View Bug Details

IDProjectCategoryView StatusLast Update
0000832DCP-o-matic[All Projects] Featurespublic2018-02-19 08:58
ReporterOlivierAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionreopened 
Product Version2.7.1 
Target Version2.13.xFixed in Version2.9.0 
Summary0000832: Add new color conversions
Description

In the color conversion MENU, it would be great to have the Rec 1886 ( a.k.a rec 709 with 2.4 Gamma) and the brand new Rec2020 (a.k.a. UHD)

TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000892 resolvedcarl Add new color conversion - tested 

Activities

carl

2016-05-24 11:26

administrator   ~0001254

Hi Olivier, these presets have been added to git version 3a05b2ea7ed62ca5a6ef55bcc90efeed84c5bbf1 which will be in DCP-o-matic 2.8.5. Please could you test them and see if they look right to you? If there is a problem, do leave a note on this bug report.

carl

2018-02-18 22:53

administrator   ~0002193

@Olivier, do you have any comment on this thread on liftgammagain?

http://www.liftgammagain.com/forum/index.php?threads/generating-dcp-conversion-from-rec709-to-p3.10286/

Olivier

2018-02-19 08:49

reporter   ~0002194

Hello Carl
What I know/understand
Rec709 Standard use
Rec709 Gamut
Rec709 Gamma ➧ Linearised small values (foot) THEN Gamma 2.2 ➧ Global average Gamma 2,35

BT 1886 Standard Use
Rec709 Gamut
Global Gamma 2,4

Resolve use « Rec709 gamma2.4 » for BT 1886 Standard ➧ may be it’s the reason …. no one knows about BT 1886
Resolve use « Rec709 » for Rec709 Standard
I'm clear enough ?
Hope this help

Olivier

2018-02-19 08:58

reporter   ~0002195

in french
http://www.editfast.fr/wordpress/wp-content/uploads/2016/04/normes_couleurs.png

Bug History

Date Modified Username Field Change
2016-03-27 21:05 Olivier New Bug
2016-03-28 18:15 carl Assigned To => carl
2016-03-28 18:15 carl Status new => acknowledged
2016-03-28 18:15 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-24 11:26 carl Note Added: 0001254
2016-05-24 11:26 carl Status acknowledged => resolved
2016-05-24 11:26 carl Resolution open => fixed
2016-06-14 14:57 carl Fixed in Version => 2.9.0
2016-08-12 13:06 carl Relationship added related to 0000892
2018-02-18 22:53 carl Status resolved => feedback
2018-02-18 22:53 carl Resolution fixed => reopened
2018-02-18 22:53 carl Note Added: 0002193
2018-02-18 22:54 carl Target Version 2.9.0 => 2.13.x
2018-02-19 08:49 Olivier Note Added: 0002194
2018-02-19 08:49 Olivier Status feedback => assigned
2018-02-19 08:58 Olivier Note Added: 0002195